/* BANNERS */
#cabeceraBanner {
	background: url(../images/fg_olivos01.jpg) center top no-repeat;
    width: 984px;
	height: 365px;    
    top: 0px;
    position: relative
}

.banner {
	position:absolute;
	width: 984px;
        height: 365px;
        top: 0px;
        left: 0px;}

    #sliderCabecera li {
        width: 984px;
        height: 365px;}

#cabeceraBanner .bx-pager {
    text-align: center;
    margin-top:-60px;
	margin-left: 880px;
	position:absolute;
	z-index:160
	}

#cabeceraBanner .bx-pager a {
    background: url(../images/cabecera_icopag.png) 0 0 no-repeat;
    display: inline-block;
    height: 15px;
    width: 15px;
    margin:0 2px;
    text-indent: -99999px;}

#cabeceraBanner .bx-pager .pager-active,
#cabeceraBanner .bx-pager a:hover {
    background: url(../images/cabecera_icopag_hover.png) 0 0 no-repeat;}
    

#cabeceraBanner .bx-next, #cabeceraBanner .bx-prev {
    position: absolute;
    top: 105px;
    width: 30px;
    height: 30px;
    text-indent: -999999px;
    z-index: 150;}

#cabeceraBanner .bx-next {
    background: url(../images/cabecera_iconext.png) 0 0 no-repeat;
    right:20px;}
#cabeceraBanner .bx-prev {
    background: url(../images/cabecera_icoprev.png) 0 0 no-repeat;
    left:20px;}

#cabeceraBanner .bx-next:hover { background: url(../images/cabecera_iconext.png) 0 0 no-repeat}
#cabeceraBanner .bx-prev:hover { background: url(../images/cabecera_icoprev.png) 0 0 no-repeat}